Redmine - Defect #20099

subtask can't listed under the father issue
2015-06-16 11:12 - Mine Red

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 3.0.2
Description

when i created some subtasks in a issue, it display in "Issues" interface is incorrect, part of subtasks can't listed under their father
issue. please kindly help check.
Related issues

History
Related issues:
Is duplicate of Redmine - Feature #7907: Display Issues in a hierarchy (tree) New 2011-03-17

History

2025-05-01 12




#1 - 2015-06-24 13:50 - Noya B
Did you sort by "parent task" ?

To do that, you can:

e create a filter and set "parent task” in sort box,
e or add the "parent task" column and click on it.

#2 - 2015-07-13 05:43 - Toshi MARUYAMA
- Category deleted (Activity view)

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Duplicate

There are many duplicate issues.
One is #7417.

#3 - 2015-07-13 05:44 - Toshi MARUYAMA
- Is duplicate of Feature #7907: Display Issues in a hierarchy (tree) added

Files

Untitled.png 77.2 KB

2025-05-01

2015-06-16

22

Mine Red


https://www.redmine.org/issues/7417
http://www.tcpdf.org

